@charset "UTF-8";
/* --------------------------------
	layout_header-footer_tabs.css
--------------------------------
layout_header-footer_tabs.cssは全ページで使用しているCSSファイルです。
大枠のレイアウトと、汎用classの定義をまとめています。
（各ページのユニークな記述については別途各ページ用のCSSに記載されています）
** index
01.大枠レイアウト
02.タグライン				#Tagline
03.ヘッダー					#Header
04.フッター					#Foot/Footer

** index（新デザイン用:2016.09.05）
05.大枠レイアウト			.frameType
06.ヘッダー				#SITE-HEAD-AREA
07.ナビエリア				#SITE-NAVI-AREA
08.検索エリア				#SITE-SEARCH-AREA
09.ショートカットリンクエリア		#SITE-SHORTCUT-AREA
10.「ページ上部へ」移動するためのリンク	.BACK-TO-TOP
11.フッターサイトマップ			#SITE-MAP-AREA
12.フッター				#SITE-FOOT-AREA

-------------------------------- */

/* --------------------------------
■01.大枠レイアウト
--------------------------------
ページ全体に関わる大枠の記述をしています。
-------------------------------- */
body {
	text-align:center;
}
.inner-box {
	width:960px;
	margin:0 auto;
	text-align:left;
}


/* --------------------------------
■02.タグライン(#Tagline)
--------------------------------
ページ最上部の青いラインのブロックです。
-------------------------------- */
#Tagline {
	padding:0;
	background:#FFF;
	color:#4D4D4D;
	font-size:0.91em;
}
#Tagline .inner-box {
	overflow:hidden;
	_zoom:1;
}
#Tagline p {
	float:left;
}
#Tagline strong {
	font-weight:normal;
}
#Tagline ul {
	float:right;
	font-size:0.91em;
}
#Tagline li {
	float:left;
	padding:7px 0 5px;
	border-left: dotted 1px #1E4775;
}

#Tagline li a,
#Tagline li strong {
	padding:10px;
	color:#4D4D4D;
	text-decoration:none;
}

#Tagline li:last-child a {
	padding: 10px 0 10px 10px!important;
}

#Tagline li:last-child {
	padding: 0px!important;
}

#Tagline li.cn,
#Tagline li.kr,
#Tagline li.kr a,
#Tagline li.btn_mypage {
	padding: 0px!important;
}

#Tagline li.cn,
#Tagline li.kr {
	margin:0px;
	_margin-left:0px;
	border-left: none;
}


#Tagline img {
	vertical-align: top!important;
}


#Tagline .beginner a {
	*margin-top:-8px;
	_margin-top:-9px;
	_margin-bottom:-9px;
	padding:7px 10px 7px 23px;
	_padding-top:9px;
	background:url("/template/common/img/icon/icon_beginner.gif") no-repeat 8px 50%;
	*zoom:1;
}
#Tagline .cn a,
#Tagline .kr a {
	display:block;
	height:11px;
	_height:0;
	padding:0;
	background-image:none;
}
#Tagline .cn a {
	width:25px;
}
#Tagline .kr a {
	width:26px;
}
#Tagline li img {	/* 12/12/05 編集 */
	_vertical-align:top;
}


/* --------------------------------
■03.ヘッダー(#Header)
--------------------------------
ページ上部のヘッダーブロックです。
-------------------------------- */
#Header {	/* 12/12/05 編集 */
	padding-bottom:45px;
	border-bottom:1px solid #82aaea;
	background:#fff url("/images/img_new/tab_global-nav_bcg.gif") repeat-x left bottom;
	background: -moz-linear-gradient(top,#fff,#fff 90%,#c8dcfe);	/* Firefox用 */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff),color-stop(0.9,#fff),to(#c8dcfe));	/* Safari,Google Chrome用 */
}
#SiteNav {
	position:relative;
	margin-bottom:5px;

	*zoom:1;
}
#Header #SiteLogo {	/* 12/12/05 編集 */
	overflow:hidden;
	padding:10px 0 0 0;
	font-size:1.17em;
	font-weight:bold;
	_zoom:1;
}
#Header #SiteLogo,
#Header #SiteLogo a {
	color:#17557a;
	text-decoration:none;
}
#Header #SiteLogo a:hover {
	text-decoration:underline;
}
#Header #SiteLogo img {
	float:left;
	margin: -10px 20px 0 0;
}
#Header .catchcopy .label {
	position:absolute;
	right:80px;
	top:15px;
}
#Header .catchcopy .vis {	/* 12/12/05 編集 */
	position:absolute;
	right:0;
	top:15px;
	z-index:10;
}
#Header .add {
	min-height:17px;
	_height:17px;
	line-height:17px;
	margin:-3em 205px 25px 135px;
	padding-left:75px;
	background:url("../img/header/logo_header_pickup.gif") no-repeat left top;
	font-size:0.91em;
}
#Header .add a {
	color:#4d4d4d;
}
#GlobalNav .tops {	/* 12/12/05 編集 */
	_position:relative;
	height:46px;
	overflow:hidden;
	margin:-45px -4px 6px 0;
}
#GlobalNav .tops li {	/* 12/12/05 編集 */
	float:left;
	margin-right:4px;
}
#GlobalNav .areas {
	padding:0 1px;
	background:#dce9fa url("../img/header/tab_global-nav_areas.gif") repeat-x left bottom;
	background: -moz-linear-gradient(top,#dce9fa,#bfd3ec);	/* Firefox用 */
	background: -webkit-gradient(linear, left top, left bottom, from(#dce9fa),to(#bfd3ec));	/* Safari,Google Chrome用 */
	font-size:0.83em;
	font-weight:bold;
}
#GlobalNav .areas ul {
	overflow:hidden;
	padding:1px 0;
	border-top:1px solid #dce9fa;
	border-bottom:1px solid #bfd3ec;
	background:#dce6f2;
	_zoom:1;
}
#GlobalNav .areas li {
	float:left;
	width:12.5%;
	*width:12.479%;
}
#GlobalNav .areas a,
#GlobalNav .areas strong {
	display:block;
	padding:0.25em 0;
	border-right:1px solid #c3d2e6;
	border-left:1px solid #f1f5fa;
	color:#467bbb;
	text-align:center;
	text-decoration:none;
}
#GlobalNav .areas li:first-child a,
#GlobalNav .areas li:first-child strong {
	border-left:none;
}
#GlobalNav .areas li:last-child a,
#GlobalNav .areas li:last-child strong {
	border-right:none;
}
#GlobalNav .areas a strong,
#GlobalNav .areas strong a {
	display:inline;
	padding:0;
	border:none!important;
}
#GlobalNav .areas a:hover {
	text-decoration:underline;
}
#GlobalNav .etc {
	overflow:hidden;
	padding:0.25em 1em;
	border:1px #e6e6e6;
	border-style:none solid solid;
	background:#f3f3f3 url("/img_common/common/img/header/bg_global-nav_etc.gif") repeat-x left top;
	background: -moz-linear-gradient(top,#fff,#f3f3f3);	/* Firefox用 */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff),to(#f3f3f3));	/* Safari,Google Chrome用 */
	font-size:0.91em;
	_zoom:1;
}
#GlobalNav .etc li {
	float:left;
	margin-right:1.5em;
}
#GlobalNav .etc a,
#GlobalNav .etc strong {
	padding-left:8px;
	background:url("/img_common/common/img/icon/arrow_right_02.gif") no-repeat left center;
	color:#4d4d4d;
	text-decoration:none;
}
#GlobalNav .etc a strong,
#GlobalNav .etc strong a {
	padding-left:0;
	background:transparent;
}
#GlobalNav .etc a:hover {
	text-decoration:underline;
}

#PageNav {
	overflow:hidden;
	padding:5px 0;
	font-size:0.91em;
	_zoom:1;
}
#PageNav ol {
	float:left;
}
.breadcrumbs-list {
	overflow:hidden;
	_zoom:1;
}
.breadcrumbs-list li {
	float:left;
	margin-left:4px;
	padding-left:10px;
	background:url("/template/common/img/icon/icon_breadcrumbs-list_01.gif") no-repeat left center;
}
#Header .breadcrumbs-list li,
#Main .breadcrumbs-list li {
	*white-space:nowrap;
}
.breadcrumbs-list li.home {
	margin-left:0;
	padding-left:0;
	background:transparent;
}
#PageNav .breadcrumbs-list a {
	color:#4d4d4d!important;
}

/* --------------------------------
■04.フッター(#Footer)
--------------------------------
ページ最下部のフッターブロックです。
-------------------------------- */
/* #Foot */
#Foot {
	clear:both;
	overflow:hidden;
	margin:2em 0 3em;
	padding:0 5px;
	border:1px solid #d9d9d9;
}
#Foot dl {
	margin-top:-1px;
	padding:1em 0.5em;
	border-top:1px dotted #b2b2b2;
}
#Foot dt {
	float:left;
	margin-right:1.5em;
	font-weight:bold;
}
#Foot dd {
	font-size:0.91em;
}
#Foot .nav {
	clear:both;
	padding-top:0.5em;
}
#Foot .nav ul {
	overflow:hidden;
	font-size:0.91em;
	_zoom:1;
}
#Foot .nav li {
	float:left;
	margin-right:0.5em;
	padding-right:0.5em;
	border-right:1px solid #4d4d4d;
}
#Foot .nav li.last {
	margin-right:0;
	padding-right:0;
	border-right:none;
}
#Foot .nav a {
	color:#4d4d4d;
}
#Foot .more {
	text-align:right!important;
	font-size:1em;
}

/* .page-action */
.page-action {
	margin-bottom:15px!important;
	padding-bottom:0px!important;
	border-bottom:none!important;
	zoom:1;
}
.page-action:after {
	content:".";
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
}
.page-action .sns,
.page-action .sns li {
	float:left;
}
.page-action .sns {
	height:30px;
}
.page-action .sns li {
	margin-left:0.5em;
}
.return-to {
	margin:30px 0;
	text-align:right;
}
.return-to strong {
	font-weight:normal;
}
.return-to a {
	color:#4d4d4d;
}

/* #Footer */
#Footer .return-to {
	margin-bottom:0;
	padding-top:5px;
}
#Footer .nav {
	clear:both;
}
#Footer .nav ul {
	margin:5px 0;
	text-align:center;
}
#Footer .nav li {
	display:inline;
	padding:0 5px 0 8px;
	border-left:1px solid #17557a;
}
#Footer .nav li.first {
	border-left:none;
}
#Footer .site {
	margin:15px 0;
	text-align:center;
}
#Footer .site a {
	margin-left:5px;
}
#Footer .site img {
	margin-left:10px;
}
#Footer .site a img {
	margin-left:0;
}

#PageHeader .badge {
float: right;
margin-left: 2em;
}

/* --------------------------------
■
--------------------------------
layout_header-footer_tabs3.css へ　移植　2016リニューアル
-------------------------------- */
#SubNav .tops {
	_position: relative;
	height: 46px;
	overflow: hidden;
	margin: -45px -4px 6px 0;
}
#SubNav .tops li {
	float: left;
	margin-right: 4px;
}
#SubNav .areas {
	padding: 0 1px;
	background: #dce9fa url("../img/header/tab_global-nav_areas.gif") repeat-x left bottom;
	background: -moz-linear-gradient(top, #dce9fa, #bfd3ec);	/* Firefox用 */
	background: -webkit-gradient(linear, left top, left bottom, from(#dce9fa), to(#bfd3ec));	/* Safari,Google Chrome用 */
	font-size: 0.83em;
	font-weight: bold;
}
#SubNav .areas ul {
	overflow: hidden;
	padding: 1px 0;
	border-top: 1px solid #dce9fa;
	border-bottom: 1px solid #bfd3ec;
	background: #dce6f2;
	_zoom: 1;
}
#SubNav .areas li {
	float: left;
	width: 12.5%;
 *width:12.479%;
}
#SubNav .areas a, #SubNav .areas strong {
	display: block;
	padding: 0.25em 0;
	border-right: 1px solid #c3d2e6;
	border-left: 1px solid #f1f5fa;
	color: #467bbb;
	text-align: center;
	text-decoration: none;
}
#SubNav .areas li:first-child a, #SubNav .areas li:first-child strong {
	border-left: none;
}
#SubNav .areas li:last-child a, #SubNav .areas li:last-child strong {
	border-right: none;
}
#SubNav .areas a strong, #SubNav .areas strong a {
	display: inline;
	padding: 0;
	border: none!important;
}
#SubNav .areas a:hover {
	text-decoration: underline;
}
#SubNav .etc {
	overflow: hidden;
	padding: 0.25em 1em;
	border: 1px #e6e6e6;
	border-style: none solid solid;
	background: #f3f3f3 url("/img_common/common/img/header/bg_global-nav_etc.gif") repeat-x left top;
	background: -moz-linear-gradient(top, #fff, #f3f3f3);	/* Firefox用 */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f3f3f3));	/* Safari,Google Chrome用 */
	font-size: 0.91em;
	_zoom: 1;
}
#SubNav .etc li {
	float: left;
	margin-right: 1.5em;
}
#SubNav .etc a, #SubNav .etc strong {
	padding-left: 8px;
	background: url("/img_common/common/img/icon/arrow_right_02.gif") no-repeat left center;
	color: #4d4d4d;
	text-decoration: none;
}
#SubNav .etc a strong, #SubNav .etc strong a {
	padding-left: 0;
	background: transparent;
}
#SubNav .etc a:hover {
	text-decoration: underline;
}


/* --------------------------------
■05.大枠レイアウト(.frameType)
--------------------------------
ページ全体に関わる大枠の記述をしています。
-------------------------------- */

/* layout ------------- */
html {
	overflow-y: scroll;
}

.frameType{
	width:100%;
	min-width:980px;
	position: relative;
}
#SITE-HEAD-AREA,
#SITE-NAVI-AREA,
#SITE-SEARCH-AREA,
#SITE-SHORTCUT-AREA,
.BACK-TO-TOP,
#SITE-MAP-AREA,
#SITE-FOOT-AREA{
	width:100%;
	position:relative;
	text-align:left;
	color:#4d4d4d;
}

/* element ------------ */

/* clearfix */
.frameType .clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size: 0; 
	clear: both; 
	visibility: hidden; 
}
.frameType .clearfix{
	display: inline-block; 
}
* html .frameType .clearfix {height: 1%;}
.frameType .clearfix{display: block;}


/* anchor */
.frameType a:visited,
.frameType a {
	color:#4d4d4d;
	text-decoration:none;
}
.frameType a:hover {
	color:#4d4d4d;
	opacity:.8;
}

/* anchor:return */
#SITE-MAP-AREA a,
.BACK-TO-TOP a {
	text-decoration:underline;
}
#SITE-HEAD-AREA #pageTop a,
#SITE-NAVI-AREA a{
	opacity:1;
	color:#17557a;
}
#SITE-MAP-AREA a:hover,
.BACK-TO-TOP a:hover {
	opacity:1;
	text-decoration:none;
}
#SITE-MAP-AREA #f-sitemap01 ul a:hover{
	opacity:.8;

}

/* li */
#SITE-HEAD-AREA li,
#SITE-NAVI-AREA li,
#SITE-SHORTCUT-AREA li,
#SITE-MAP-AREA li,
#SITE-FOOT-AREA li{
	float:left;
	position:relative;
}


/* i */
.frameType i{
	position:relative;
	display:inline-block;
}


/* --------------------------------
■06.ヘッダー(#SITE-HEAD-AREA)
--------------------------------
ページ上部のヘッダー用のブロックです。
-------------------------------- */

#SITE-HEAD-AREA{
	min-height:78px;
}

/* #pageTop(.siteLogo) ------ */
#SITE-HEAD-AREA #pageTop {
	width:960px;
	margin:0 auto;
	padding:10px 0;
	position:relative;
}
#SITE-HEAD-AREA #pageTop span{
	position:absolute;
	left:113px; top:24px;
	font-size:14px;
	font-weight:bold;
}
#SITE-HEAD-AREA #pageTop a:hover span{
	opacity:.8;
}

/* #utilityNav -------------- */
#SITE-HEAD-AREA #utilityNav{
	width:350px;
	position:absolute;
	left:50%; top:0;
	margin-left:130px;
}
#SITE-HEAD-AREA #utilityNav ul{
	float:right;
}
#SITE-HEAD-AREA #utilityNav li{
	text-align:center;
	margin-left:3px;
}
#SITE-HEAD-AREA #utilityNav li.h-unav05{
	margin-left:9px;
}

#SITE-HEAD-AREA #utilityNav li.h-unav06{
	margin: 9px;
}

#SITE-HEAD-AREA #utilityNav a{
	display:block;
	font-size:10px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	color:#17557a;
}

/* --------------------------------
■07.ナビエリア(#SITE-NAVI-AREA)
--------------------------------
ページ上部のグローバルナビゲーション用のブロックです。
-------------------------------- */

#SITE-NAVI-AREA{
	border-bottom:1px solid #ccc;
	margin-bottom:1px;
}

#SITE-NAVI-AREA #globalNav{
	border:1px solid #ddd;
	border-bottom:none;
	margin-bottom:1px;
	background-color: #fff;
	background-image: linear-gradient(to bottom, #ffffff, #dddddd);
}

#SITE-NAVI-AREA #globalNav ul{
	width:959px;
	margin:0 auto;
	display:table;
	border-right:1px dotted #225c7f;
}
#SITE-NAVI-AREA #globalNav ul li{
	display:table-cell;
	font-size:12px;
	font-weight:bold;
	border-left:1px dotted #225c7f;
}
#SITE-NAVI-AREA #globalNav ul li a{
	position:relative;
	overflow:hidden;
	display:block;
	height:36px;
	width:129px;
	text-decoration:none;
	text-align:center;
}
#SITE-NAVI-AREA #globalNav ul li.h-gnav01 a{
	width:48px;
}
#SITE-NAVI-AREA #globalNav ul li a.current,
#SITE-NAVI-AREA #globalNav ul li a:hover{
	color: #fff;
	background-color: #2874a2;
	background-image: linear-gradient(to bottom, #2874a2, #17557b);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#2874a2, endColorstr=#17557b);
}
#SITE-NAVI-AREA #globalNav ul li.h-gnav01 a.current img,
#SITE-NAVI-AREA #globalNav ul li.h-gnav01 a:hover img{
	margin-top:-35px;
}

#SITE-NAVI-AREA #globalNav ul li span{
	display:inline-block;
	position:relative;
}
#SITE-NAVI-AREA #globalNav li.h-gnav02 span,
#SITE-NAVI-AREA #globalNav li.h-gnav04 span,
#SITE-NAVI-AREA #globalNav li.h-gnav05 span,
#SITE-NAVI-AREA #globalNav li.h-gnav08 span{
	padding-top:0.9em;
}
#SITE-NAVI-AREA #globalNav li.h-gnav03 span,
#SITE-NAVI-AREA #globalNav li.h-gnav05_2 span,
#SITE-NAVI-AREA #globalNav li.h-gnav06 span,
#SITE-NAVI-AREA #globalNav li.h-gnav07 span{
	padding-top:4px;
}
#SITE-NAVI-AREA #globalNav ul li i{
	height:35px;
	background: url("/template/common/img_2/icons_01.png") no-repeat -50px 0;
	vertical-align:top;
	margin-right:4px;
}
#SITE-NAVI-AREA #globalNav li.h-gnav02 i{width:17px; background-position:-68px 0;}
#SITE-NAVI-AREA #globalNav li.h-gnav03 i{width:31px; background-position:-103px 0;}
#SITE-NAVI-AREA #globalNav li.h-gnav04 i{width:11px; background-position:-168px 0;}
#SITE-NAVI-AREA #globalNav li.h-gnav05 i{width:27px; background-position:-213px 0;}
#SITE-NAVI-AREA #globalNav li.h-gnav05_2 i{width:17px; background-position:-907px 0;}
#SITE-NAVI-AREA #globalNav li.h-gnav06 i{width:20px; background-position:-262px 0;}
#SITE-NAVI-AREA #globalNav li.h-gnav07 i{width:16px; background-position:-316px 0;}
#SITE-NAVI-AREA #globalNav li.h-gnav08 i{width:13px; background-position:-367px 0;}
#SITE-NAVI-AREA #globalNav li.h-gnav02 a:hover i, #SITE-NAVI-AREA #globalNav li.h-gnav02 a.current i{width:17px; background-position:-68px -35px;}
#SITE-NAVI-AREA #globalNav li.h-gnav03 a:hover i, #SITE-NAVI-AREA #globalNav li.h-gnav03 a.current i{width:31px; background-position:-103px -35px;}
#SITE-NAVI-AREA #globalNav li.h-gnav04 a:hover i, #SITE-NAVI-AREA #globalNav li.h-gnav04 a.current i{width:11px; background-position:-168px -35px;}
#SITE-NAVI-AREA #globalNav li.h-gnav05 a:hover i, #SITE-NAVI-AREA #globalNav li.h-gnav05 a.current i{width:27px; background-position:-213px -35px;}
#SITE-NAVI-AREA #globalNav li.h-gnav05_2 a:hover i, #SITE-NAVI-AREA #globalNav li.h-gnav05_2 a.current i{width:17px; background-position:-907px -35px;}
#SITE-NAVI-AREA #globalNav li.h-gnav06 a:hover i, #SITE-NAVI-AREA #globalNav li.h-gnav06 a.current i{width:20px; background-position:-262px -35px;}
#SITE-NAVI-AREA #globalNav li.h-gnav07 a:hover i, #SITE-NAVI-AREA #globalNav li.h-gnav07 a.current i{width:16px; background-position:-316px -35px;}
#SITE-NAVI-AREA #globalNav li.h-gnav08 a:hover i, #SITE-NAVI-AREA #globalNav li.h-gnav08 a.current i{width:13px; background-position:-367px -35px;}


/* --------------------------------
■08.検索エリア(#SITE-SEARCH-AREA)
--------------------------------
ページ上部の商品検索用のブロックです。
-------------------------------- */

#SITE-SEARCH-AREA #searchFormLead{
	background: none;
	position:relative;
}

#SITE-SEARCH-AREA #searchFormLead a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

#SITE-SEARCH-AREA #searchFormLead .title{
	font-size:16px;
	font-weight:bold;
}
#SITE-SEARCH-AREA #searchFormLead .lead{
	padding:4px 0 10px;
	font-size:11px;
}
#SITE-SEARCH-AREA #searchFormLead .payment{
	position:absolute;
	right:15px; top:0;
}

#SITE-SEARCH-AREA #searchFormLead .hotel_badge{
	position:absolute;
	right:136px; top:10px;
}

#SITE-SEARCH-AREA #searchFormLead .hotel_badge2{
	position:absolute;
	right:170px; top:10px;
}

/*2019/09/30 追加*/
.payment_area {
    position: absolute;
    right: 12px;
    top: 0;
}

.hotel_badge_ab_area{
	position: absolute;
	top: -9px;
	right: 12px;
}


/* --------------------------------
■09.ショートカットリンクエリア(#SITE-SHORTCUT-AREA)
--------------------------------
ページ上部のショートカットリンク用のブロックです。
-------------------------------- */

#SITE-SHORTCUT-AREA {
	width:960px;
	margin:0 auto 0;
	font-size:11px;
}
#SITE-SHORTCUT-AREA .list{
	border-bottom:1px solid #bfd3ec;
	background:#dce6f2;
	width:100%;
}
#SITE-SHORTCUT-AREA .list dt{
	float:left;
	background:#c3d2e6;
	color:#467bbb;
	width:120px;
	padding:2px 0 3px;
	text-align:center;
}
#SITE-SHORTCUT-AREA .list i{
	width:15px; height:12px; 
	background: url("/template/common/img_2/icons_01.png") no-repeat -400px -33px;
}
#SITE-SHORTCUT-AREA .list dd{
	float:left;
	display:table;
}
#SITE-SHORTCUT-AREA .list li{
	border-left:1px solid #fff;
	border-right:1px solid #c3d2e6;
	text-align:center;
	display:table-cell;
}
#SITE-SHORTCUT-AREA .list li.h-gnav18{
	border-right:none;
}
#SITE-SHORTCUT-AREA .list li.h-gnav11{width:90px;}
#SITE-SHORTCUT-AREA .list li.h-gnav12{width:91px;}
#SITE-SHORTCUT-AREA .list li.h-gnav13{width:94px;}
#SITE-SHORTCUT-AREA .list li.h-gnav14{width:91px;}
#SITE-SHORTCUT-AREA .list li.h-gnav15{width:94px;}
#SITE-SHORTCUT-AREA .list li.h-gnav16{width:145px;}
#SITE-SHORTCUT-AREA .list li.h-gnav17{width:110px;}
#SITE-SHORTCUT-AREA .list li.h-gnav18{width:110px;}

#SITE-SHORTCUT-AREA .list li a{
	display:block;
	padding:4px 0 3px ;
	color:#467bbb;
}
#SITE-SHORTCUT-AREA .list li a:hover{
	background: #467bbb;
	color:#fff;
}

#SITE-SHORTCUT-AREA .info{
	border:1px solid #e6e6e6;
	border-top:none;
	background-color: #fefefe;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#fefefe, endColorstr=#f3f3f3);
	padding:0 11px;
}
#SITE-SHORTCUT-AREA .info a{
	display:block;
	background: url("/template/common/img_2/icons_01.png") no-repeat -600px 5px;
	padding:3px 2em 3px 8px;
}


/* --------------------------------
■10.「ページ上部へ」移動するためのリンク（.BACK-TO-TOP）
--------------------------------
ページ下部にある「ページ上部へ」移動するためのリンクのブロックです。
-------------------------------- */

.BACK-TO-TOP {
	width:960px;
	margin:23px auto 24px;
	text-align:right;
}

/* --------------------------------
■11.フッターサイトマップ（#SITE-MAP-AREA）
--------------------------------
ページ下部にあるサイトマップ用のブロックです。
-------------------------------- */

#SITE-MAP-AREA{
	border-top:1px solid #cdcdcd;
	border-bottom:1px solid #cdcdcd;
	background:#f5f5f5;
}
#SITE-MAP-AREA .siteMapBlock{
	width:958px;
	margin:0 auto;
	border-left:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
}
#SITE-MAP-AREA .siteMapUnit{
	position:relative;
	float:left;
	padding:15px 11px 0 47px;
}

/* column：size (1st) */
#SITE-MAP-AREA #f-sitemap01{
	width:900px;
	min-height:34px;
}
#SITE-MAP-AREA #f-sitemap01 p{
	float:left;
}
#SITE-MAP-AREA #f-sitemap01 ul,
#SITE-MAP-AREA #f-sitemap01 ul *{
	margin:0;
	padding:0;
}
#SITE-MAP-AREA #f-sitemap01 ul{
	position:absolute;
	top:0; right:0; 
}
#SITE-MAP-AREA #f-sitemap01 li{
	float:left;
	border-left:1px solid #cdcdcd;
}
#SITE-MAP-AREA #f-sitemap01 .tw{
	border-left:none;
}

/* column：size (2nd) */
#SITE-MAP-AREA #f-sitemap04,
#SITE-MAP-AREA #f-sitemap03,
#SITE-MAP-AREA #f-sitemap02{
	border-top:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
	height:130px;
	width:181px;
}
#SITE-MAP-AREA #f-sitemap05{
	border-top:1px solid #cdcdcd;
	height:130px;
	width:180px;
}

/* column：size (3rd) */
#SITE-MAP-AREA #f-sitemap06,
#SITE-MAP-AREA #f-sitemap07,
#SITE-MAP-AREA #f-sitemap08{
	border-top:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
	height:220px;
	width:181px;
}
#SITE-MAP-AREA #f-sitemap10,
#SITE-MAP-AREA #f-sitemap09{
	border-top:1px solid #cdcdcd;
	height:85px;
	width:180px;
}

/* column：element */
#SITE-MAP-AREA .siteMapBlock .title a,
#SITE-MAP-AREA .siteMapBlock .title{
	font-size:14px;
	font-weight:bold;
}
#SITE-MAP-AREA .siteMapUnit .title i{
	position:absolute;
	left:7px; top:6px;
	width:33px;
	height:33px;
	background: url("/template/common/img_2/icons_01.png") no-repeat 0 0;
}
#SITE-MAP-AREA #f-sitemap01 .title i{background-position:0px -70px;}
#SITE-MAP-AREA #f-sitemap02 .title i{background-position:-50px -70px;}
#SITE-MAP-AREA #f-sitemap03 .title i{background-position:-100px -70px;}
#SITE-MAP-AREA #f-sitemap04 .title i{background-position:-150px -70px;}
#SITE-MAP-AREA #f-sitemap05 .title i{background-position:-200px -70px;}
#SITE-MAP-AREA #f-sitemap06 .title i{background-position:-250px -70px;}
#SITE-MAP-AREA #f-sitemap07 .title i{background-position:-300px -70px;}
#SITE-MAP-AREA #f-sitemap08 .title i{background-position:-350px -70px;}
#SITE-MAP-AREA #f-sitemap09 .title i{background-position:-400px -70px;}
#SITE-MAP-AREA #f-sitemap10 .title i{background-position:-450px -70px;}

#SITE-MAP-AREA .siteMapBlock ul{
	margin:6px 0 0 -3px;
}
#SITE-MAP-AREA .siteMapBlock li{
	font-size:12px;
	margin:4px 0;
	float:none;
}
#SITE-MAP-AREA #f-sitemap10 li i{
	left:3px; top:3px;
	width:19px; height:13px;
	background: url("/template/common/img_2/icons_01.png") no-repeat 0 0;
}
#SITE-MAP-AREA #f-sitemap10 li.th i{background-position:-500px -70px;}
#SITE-MAP-AREA #f-sitemap10 li.en i{background-position:-500px -96px;}


/* --------------------------------
■12.フッター（#SITE-FOOT-AREA）
--------------------------------
ページ最下部のフッターブロックです。
-------------------------------- */

#SITE-FOOT-AREA{
	border-top:1px solid #17557a;
	margin-top:7px;
	min-height:84px;
}

#SITE-FOOT-AREA .siteInfoBlock {
	width:960px;
	margin:0 auto;
	position:relative;
}

#SITE-FOOT-AREA p{
	padding:15px 0 10px;
	font-weight:bold;
}
#SITE-FOOT-AREA li{
	float:left;
	position:relative;
	margin-right:34px;
	font-weight:bold;
}
#SITE-FOOT-AREA li i{
	background: url("/template/common/img_2/icons_01.png") no-repeat 0 0;
	position:absolute;
	left:0; top:-4px;
	height:35px;
}

#SITE-FOOT-AREA li.jata-net{padding-left:24px;}
#SITE-FOOT-AREA li.iata-org{padding-left:32px;}
#SITE-FOOT-AREA li.jata-net i{width:21px; background-position: -500px -35px;}
#SITE-FOOT-AREA li.iata-org i{width:29px; background-position: -450px -35px;}

#SITE-FOOT-AREA .badge{
	position:absolute;
	right:5px; top:0;
}
#SITE-FOOT-AREA .badge li{
	margin:6px 0 0 5px;
}

